Subject: Re: [PATCH] fsmonitor: eliminate call to deprecated FSEventStream function

From: Junio C Hamano <[email-masked]>
Date: Tue, 06 Dec 2022 08:13:26 +0900

Jeff Hostetler <[email-masked]> writes:

> I like this new text.  Let's do this and call it done.

Good. Thanks.

> Since I see that you have already added it to the commit message
> in the branch, so I won't resubmit it unless there are further
> technical review comments to address.
>
> Thanks all,

Thanks for working on this.  Let's mark it for 'next'.  Even though
we'll see -rc2 very soonish, being in 'next' this early would mean
it will be part of the first (if we need brown paper bag fixes) or
the second batch in the next cycle.